RubyGems Navigation menu

Reverse dependencies for simple-immutable Latest version of the following gems require simple-immutable

Total downloads 5,179

For this version 2,545

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: ~> 2.3

Links: